@charset "utf-8";
@media screen and (max-width: 750px) {
	/*--------------------------------------------
共通
--------------------------------------------*/
	#all section ,
	#item section {
		padding: 24px 4% 0 4%;
		background: #fff;
	}
  #all .inner ,
  #item .inner {
    padding: 0;
  }
	/*--------------------------------------------
作品一覧
--------------------------------------------*/
  #all .product_list_wrap .list_box {
		display: block;
		justify-content: none;
    width: 100%;
	}
  #all .product_list_wrap .list_box li {
    float: left;
    width: 48.5%;
    margin: 0 0 3%;
    box-sizing: border-box;
    overflow: hidden;
	}
  #all .product_list_wrap .list_box li:nth-child(odd) {
    margin-right: 3%;
	}
  #all .product_list_wrap .list_box figure {
    height: 100%;
    overflow: hidden;
    background: #f1f2f3;
  }
	#all h1 {
		padding: 0;
		font-size: 1.6rem;
    font-weight: bold;
	}
	#all h1 span {
    display: block;
		padding: 15px 0;
		font-size: 1.4rem;
    font-weight: normal;
	}
  #all select {
    margin-bottom: 10px;
  }
  #all .pager {
    text-align: center;
    margin: 10px auto 0;
  }
  #all .pager li {
    display: none;
    margin: 0 5px;
  }
  #all .pager li.fs ,
  #all .pager li.pr ,
  #all .pager li.nx ,
  #all .pager li.ls {
    display: inline-block;
    margin: 0 3px;
  }
  #all .pager li:first-child:after {
    content: " …";
  }
  #all .pager li:last-child:before {
    content: "… ";
  }
  #all .pager li.pr {
    margin: 0 3px 0 0;
  }
  #all .pager li.nx {
    margin: 0 0 0 3px;
  }
  #all .pager li a {
    display: inline-block;
    padding: 14px;
    border: 1px solid #d4dadd;
    border-radius: 5px;
    font-size: 1.3rem;
  }
	/*--------------------------------------------
作品詳細
--------------------------------------------*/
	#item h1 {
    padding: 0 0 15px;
    font-size: 1.6rem;
    font-weight: bold;
	}
  #item h1:before {
    width: 60px;
    padding: 2px 0 0 0;
    margin: 0 0 14px 0;
    display: block;
    background: #37070f;
    border-radius: 3px;
    text-align: center;
    font-size: 1.2rem;
    font-weight: bold;
  }
  #item h1.yoyaku:before {
    content: "予約";
    color: #d6a41a;
  }
  #item h1.shinsaku:before {
    content: "新作";
    color: #e83a2c;
  }
  #item h1.junshinsaku:before {
    content: "準新作";
    color: #71b72c;
  }
	#item h2 {
		padding: 0 0 14px 0;
		font-size: 1.7rem;
    font-weight: bold;
	}
  #item .jacket img {
    width: 100%;
    display: block;
    padding-top: 0;
    margin: 0 0 15px 0;
  }
  #item .jacket img.sp {
    display: inline-block;
  }
  #item table {
    width: 100% !important;
  }
  #item table th ,
  #item table td {
    line-height: 1.6;
    border-bottom: 1px solid #e2e7e9;
    padding: 5px 10px;
  }
  #item table.t2 {
    border-top: none;
  }
  #item table.t3 {
    margin-bottom: 30px;
  }
  #item th ,
  #item td {
    line-height: 1.8;
  }
  #item table.t1 th ,
  #item table.t2 th ,
  #item table.t3 th {
    width: 28%;
    background: #f4f5f6;
    font-weight: bold;
    font-size: 1.1rem;
  }
  #item td a {
    color: #ff4ca3;
    text-decoration: underline;
  }
  #item td a:hover {
    text-decoration: none;
  }
  #item #sample_movie {
    margin-bottom: 30px;
    text-align: center;
  }
  #item video {
    width: 100%;
    height: 100%;
    background: #f1f2f3;
  }
  #item .link_list {
    display: inline-block;
    margin: 20px 0 0 0;
    padding: 0;
    width: 100%;
  }
  #item .link_list li {
    display: inline-block;
    margin: 0 1% 4% 1%;
    width: 48%;
  }
  #item .link_list a {
    width: 100%;
    padding: 20px 0;
    display: block;
    background: #ff4ca3;
    border-bottom: 3px solid #bd1466;
    border-radius: 50px;
    text-align: center;
    font-weight: bold;
    font-size: 1.5rem;
    color: #fff;
    cursor: pointer;
  }
  /*
 #item .link_list li:nth-of-type(1) a:before {
    content: 'FANZAで購入';
  }
  #item .link_list li:nth-of-type(2) a:before {
    content: 'Amazonで購入';
  }
  */
  ul.sample_img {
    border-top: 1px solid #e2e7e9;
    margin-bottom: 30px;
    width: 100%;
  }
  ul.sample_img li {
    display: inline-block;
    text-align: center;
    margin: 20px 4% 0 0;
    width: 48%;
    height: auto;
  }
  ul.sample_img li:nth-child(5n) {
    margin: 20px 4% 0 0;
  }
  ul.sample_img li:nth-child(2n) {
    margin: 20px 0 0 0;
  }
  ul.sample_img li img {
    margin: 0 auto;
    width:auto;
    height:auto;
    max-width:100%;
    max-height:100%;
  }
  ol.download {
    border-top: 1px solid #e2e7e9;
    margin-bottom: 30px;
    width: 100%;
  }
  ol.download li.dl_list {
    border-bottom: 1px solid #e2e7e9;
    padding: 15px 0;
    width: 100%;
  }
  ol.download li.dl_list p ,
  ol.download li.dl_list h3{
    float: left;
    display: block;
  }
  ol.download li.dl_list p {
    width: 40%;
    margin-right: 5%;
  }
  ol.download li.dl_list p img {
    border-radius: 3px;
    width: 100%;
  }
  ol.download li.dl_list h3 {
    padding-top: 0;
    width: 55%;
    font-size: 1.4rem;
    line-height: 1.6;
    font-weight: bold;
  }
  ol.download li.dl_list h3 span {
    display: block;
    padding-top: 10px;
    font-weight: normal;
  }
  ol.download li.dl_list ul {
    clear: both;
    text-align: center;
    padding-top: 10px;
    width: 100%;
  }
  ol.download li.dl_list ul li {
    line-height: 1.6;
    display: inline-block;
    padding: 0 10px;
    color: #778899;
  }ol.download li.dl_list ul li i {
  padding-right: 5px;
  font-size: 1.5rem;
}
  ol.download li.dl_list p.btn {
    text-align: center;
    clear: inherit !important;
    width: 100% !important;
    margin: 0 auto;
  }
  ol.download li.dl_list p.btn a {
    margin: 5px 0 0;
    padding: 12px 0;
    border-radius: 50px;
    font-size: 1.4rem;
    background-color: #fff;
    border: 1px solid #d4dadd;
    border-bottom: 3px solid #d4dadd;
    color: #3c3c3c;
    width: 100%;
    display: block;
    text-align: center;
    position: relative;
  }
  #item .item_content {
    border-top: 1px solid #e2e7e9;
    margin-bottom: 40px;
  }
  #item .item_content p {
    width: 100%;
    text-align: left;
    margin: 30px 0;
    font-size: 1.5rem;
    line-height: 1.8;
  }
  #item .item_content img {
    width: 100%;
    display: block;
  }
  #item .product_list_wrap {
    padding: 24px 0 0 4%;
  }
  #item .product_list_wrap h2 {
    margin: 0 4% 20px 0;
    padding: 0 0 8px 0;
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 1.0;
  }
  #item .horizontal_scroll {
    padding: 0;
  }
  #all .pager {
    text-align: center;
    margin: 10px auto 0;
  }
  #all .pager li {
    display: none;
    margin: 0 5px;
  }
  #all .pager li.fs ,
  #all .pager li.pr ,
  #all .pager li.nx ,
  #all .pager li.ls {
    display: inline-block;
    margin: 0 3px;
  }
  #all .pager li:first-child:after {
    content: " …";
  }
  #all .pager li:last-child:before {
    content: "… ";
  }
  #all .pager li.pr {
    margin: 0 3px 0 0;
  }
  #all .pager li.nx {
    margin: 0 0 0 3px;
  }
  #all .pager li a {
    display: inline-block;
    padding: 14px;
    border: 1px solid #d4dadd;
    border-radius: 5px;
    font-size: 1.3rem;
  }
    /*--------------------------------------------
  clearfix
  --------------------------------------------*/
  #all .product_list_wrap .list_box:after ,
  ol.download li.dl_list:after {
    content: ".";
    font-size: 0.1em;
    line-height: 0;
    display: block;
    height: 0.1px;
    visibility: hidden;
    clear: both;
    zoom:1;
  }
  #all .product_list_wrap .list_box ,
  ol.download li.dl_list {
    zoom:1;
  }
}